Subject: Ticket Assigned - complaint about the item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 29 Nov 2021 03:27:34 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  complaint about the item Hi I already recieved the item, but I didn't know that size 26 is bigger size? I mean my size is 26 but I am not fat, I'm very sorry can you please change my item? I bought splash black pants before at the centerpoint too personally and it's unexpected that I will received a different one.. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3484909